/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@font-face {
    font-family: 'Trajan';
    src: url(https://www.cannabisclinicians.org/wp-content/themes/enfold-child/fonts/trajan-pro-regular.ttf);  
    font-weight: normal;  
}
@font-face {
    font-family: 'CenturyGothic';
    src: url(https://www.cannabisclinicians.org/wp-content/themes/enfold-child/fonts/CenturyGothic.ttf);  
    font-weight: normal;  
}
.vrs-up, .vrs-down, .vrs-left, .vrs-right, .vrs-fade {
	visibility: hidden;
}
.ab-slide-up {
	opacity: 0;
	animation: ab-slide-up 0.4s  linear forwards;
}
.ab-slide-down {
	opacity: 0;
	animation: ab-slide-down 0.6s  linear forwards;
}
.ab-slide-left {
	opacity: 0;
	animation: ab-slide-left 0.6s  linear forwards;
}
.ab-slide-right {
	opacity: 0;
	animation: ab-slide-right 0.6s  linear forwards;
}
.ab-slide-right-2 {
	opacity: 0;
	animation: ab-slide-right-2 1s  linear forwards;
}
.ab-grow {
	opacity: 0;
	animation: ab-grow 1.2s linear forwards;
}
.ab-move {
	opacity: 0;
	animation: ab-grow 1.2s linear forwards;
}
.ab-fade-in {
	opacity: 0;
	animation: ab-fade-in 0.5s ease-in forwards;
}
.ab-grow-left{	
	width: 100%;
	animation: ab-grow-left 3s ease-in forwards;
	transform-origin: top left;
}
.ab-animation-duration{
	animation-duration: 1s;
}
.ab-delay-0 {
	animation-delay: 0s;
}
.ab-delay-1 {
	animation-delay: 0.3s;
}
.ab-delay-2 {
	animation-delay: 0.6s;
}
.ab-delay-3 {
	animation-delay: 0.9s;
}
.ab-delay-4 {
	animation-delay: 1.2s;
}
.ab-delay-5 {
	animation-delay: 1.5s;
}
.ab-delay-6 {
	animation-delay: 1.8s;
}
.ab-delay-7 {
	animation-delay: 2.1s;
}
@keyframes ab-slide-up {
	0%{
		opacity: 0.1;
		transform: translateY(20px);
		visibility: visible;
	}
	100% {
		opacity: 1;
		transform: translateY(0px);
		visibility: visible;
	}
}
@keyframes ab-slide-down {
	0%{
		opacity: 0.1;
		transform: translateY(-100px);
		visibility: visible;
	}	
	100% {
		opacity: 1;
		transform: translateY(0px);
		visibility: visible;
	}
}
@keyframes ab-slide-left {
	0%{
		opacity: 0.1;
		transform: translateX(-100px);		
	}	
	100% {
		opacity: 1;
		transform: translateX(0px);		
	}
}
@keyframes ab-slide-right {
	0%{
		opacity: 0.1;
		transform: translateX(100px);		
	}	
	100% {
		opacity: 1;
		transform: translateX(0px);		
	}
}
@keyframes ab-slide-right-2 {
	0%{
		opacity: 0.1;
		transform: translateX(100px);		
	}	
	100% {
		opacity: 1;
		transform: translateX(-5%);		
	}
}
@keyframes ab-grow {
	0%{
		opacity: 0.1;
		transform: scale(0.1);
	}
	100% {
		opacity: 1;
		transform: scale(1);
	}
}
@keyframes ab-move {
	0%{
		width:0%;
	}
	100% {
		width: 100%;
	}
}
@keyframes ab-fade-in {
	0% {
        opacity: 0;
       /* transform: translateY(40px);*/
    }
    100% {
        opacity: 1;
        /*transform: translateY(0);*/
    }
}
@keyframes ab-grow-left {
	0%{		
		transform: scale(0);
		background-color:#000;
	}
	100%{
		transform: scale(1);
		background-color: #000;		
	}
}


/*Micromodal Styles*/
/**************************\
  Basic Modal Styles
\**************************/

.modal {
  font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}

.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal__container {
    background-color: #fff;
    padding: 30px;
    max-width: 650px;
    max-height: 50vh;
    border-radius: 4px;
    overflow-y: auto;
    box-sizing: border-box;
}

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #00449e;
  box-sizing: border-box;
}

.modal__close {
    background: transparent;
    border: 0;
    cursor: pointer;
}

.modal__header .modal__close:before { content: "\2715"; }

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: rgba(0,0,0,.8);
}

.modal__btn {
  font-size: .875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  background-color: #e6e6e6;
  color: rgba(0,0,0,.8);
  border-radius: .25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.modal__btn-primary {
  background-color: #00449e;
  color: #fff;
}



/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes mmfadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@keyframes mmslideIn {
  from { transform: translateY(15%); }
    to { transform: translateY(0); }
}

@keyframes mmslideOut {
    from { transform: translateY(0); }
    to { transform: translateY(-10%); }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}